*{margin:0;padding:0;line-height:1.5;list-style:none;font-size:14px;}
body{background:white;color:#000002;}
a {  text-decoration: none;  color: #333;}
img{border:0;vertical-align:top;}
body{  color: #000;-webkit-user-select: none;-webkit-text-size-adjust: none;  font: normal 14px/150% ;min-width:320px;max-width:640px;margin:0 auto; }

#logo{background:url(/upload/image/20200603/20200603214827_8692.png) no-repeat left top #EC0000;width:100%;height:46px;background-size:86% 100%;}
#logo a{color:#fff;font-size:22px;text-indent:10px;line-height:46px;display:block;width:100%;height:46px;}

#nav .xw00{float:left;width:100%;overflow-x:scroll;display:flex;background:#f8f8f8;}
#nav .xw00 .tit{white-space: nowrap;}
#nav .xw00 .tit a{font-size:18px;display:block;height:34px;line-height:34px;float:left;width:56px;text-align:center;color:#333;}
#nav .xw00 ul.lb{float: left;overflow-x: scroll;overflow-y: hidden;overflow: hidden;height: 34px;width:100%;}
#nav .xw00 ul.lb li{float:left;line-height:34px;}
#nav .xw00 ul.lb li a{font-size:15px;color:#333;display:block;line-height:34px;padding:0 6px;height:34px;}
#nav{padding:10px;background:#f8f8f8;}


@media screen and (max-width: 400px) {
ul.listImg li a img{height:8rem;}
ul.listpic li img{height:110px;}
ul.listpicl li img{height:110px;}
}
@media screen and (min-width: 400px) {
ul.listImg li a img{height:11rem;}
ul.listpic li img{height:11rem;}
ul.listpicl li img{height:10rem;}
}

.clear{clear:both}
#banner{margin:0 auto;text-align:Center}

#dh{background:#E1F5FE;display:table;line-height:30px;padding:12px 0;width: 100%;}
#dh a{display:table-cell;text-align:center;font-weight:bold}
#dh a img{max-width:66%;}


.tabBox{clear:both}

ul.listImg {min-width:320px;max-width:640px;margin:0 auto;}
ul.listImg li{ width:48%; margin:8px 1%;overflow:hidden;float:left;text-align:center;*display:inline;}
ul.listImg li a{color:#666;}
ul.listImg li a div{color:#666;text-align:center}
ul.listImg li a img{margin:0 auto;width:100%;}
ul.listImg li a strong{ font-size:16px;display:block;color:#FF9C10;}
ul.listImg li a span{border:1px #bbbbbb solid;border-radius:5px;height:26px;width:70px;margin:0 auto 10px;display:block;font-size:12px;color:#bbbbbb;}

#hproduct1 ul.listImg li{ width:48%; margin:8px 1%;overflow:hidden;float:left;text-align:center;min-height:176px;*display:inline;}

#about .bd{padding:0 20px;}
#about .bd p{font-size:14px;line-height:1.8;text-align: justify;}
#concact .bd{padding:0 20px;margin-bottom:20px;}
#concact .bd p{font-size:14px;line-height:1.8;text-align: justify;}

ul.listTxt{padding:10px;}
ul.listTxt li.one{height:90px;overflow:hidden;margin:8px auto;}
ul.listTxt li.one .time{background:#FF7D87;color:white;width:30%;margin:5px;text-align:center;float:left}
ul.listTxt li.one .time .dd{border-bottom:1px white solid;font-size:1.8rem;height:50px;}
ul.listTxt li.one .time .yy{}
ul.listTxt li.one .txt{float:left;width:62%;padding-left:5px}
ul.listTxt li.one .info{height:60px;overflow:hidden;font-weight:normal}
ul.listTxt li{background:#efefef;margin:8px auto;padding:0 10px;}
ul.listTxt li span{font-weight:normal;color:#666;}
ul.listTxt li a{color:#444;}
#news1 ul.listTxt li a{background:url(images/tb.jpg) repeat-y left top;padding:0 10px;}

ul.listpic {width:100%;min-width:320px; max-width:640px;margin:0 auto;}
ul.listpic li{ width:48%; margin:8px 1%;overflow:hidden;float:left;text-align:center;}
ul.listpic li img{width:100%;}

ul.listpicl {width:99%;margin:0 auto;min-width:320px; max-width:640px;}
ul.listpicl li{ width:31%; margin:8px 1%;overflow:hidden;float:left;text-align:center;}
ul.listpicl li img{width:calc(100% - 2px);border:1px #00A0E8 solid;}

.slideBox{ position:relative;  overflow:hidden; margin:0 auto;}
.slideBox .hd{ position:absolute; height:28px; line-height:28px; bottom:10px; left:0; width:100%; text-align:center; z-index:1; }
.slideBox .hd li{ display:inline-block; width:8px; height:8px;/* -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;*/
  background:red; text-indent:-9999px; overflow:hidden; margin:0 6px;  opacity:0.6; }
.slideBox .hd li.on{ background:#fff;  }
.slideBox .bd{ position:relative; z-index:0; margin-bottom:-5px;}
.slideBox .bd li{ position:relative;  }
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); }  
.slideBox .bd li a img{ width:100%;min-height:140px;height:auto;}
/* .slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(images/focusBg.png) repeat-x; color:#fff;}*/



#copyright{color:#333;padding:10px;clear:both;background:#f4f4f4;text-align:center;}
#copyright a{font-size:12px;}
#copyright p{font-size:12px;line-height:1;}
#news{clear:both;}


/* footer */
.gotop{ background-color:#f4f4f4; color:#555; font-size:16px; text-align:center; padding:10px 20px; border-top:1px solid #efefef;}
.space{ height:50px;background:#F4F4F4;}
footer{ color:#cb524b; height:40px;  box-shadow:0 0 10px #999;background-image: -moz-linear-gradient(top, #404243, #0f1010); /* Firefox */background: #444; /* Saf4+, Chrome */filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#404243', endColorstr='#0f1010', GradientType='0'); /* IE*/ position:fixed; bottom:0; left:0; min-width:320px;max-width:640px;right:0;margin:auto;}
footer a{ display:inline-block; width:35%; text-align:center; color:#fff; font-size:15px; float:left;height:40px;line-height:40px;}
footer a.red1{ display:inline-block;  color:#ffffff;background:#EC0000;width:30%;border:none;}
footer a span em{ display:block;}
footer a.hs1{background:#333;}


.listBtn{ text-align:center; padding:10px;}
.listBtn a{ width:30%; margin:5px 1%; color:#00c;text-shadow:1px 1px 0 #fff; padding:7px 2%;}

.scrollBox{ margin:10px auto; text-align:center; overflow:hidden; }
.scrollBox .bd li{ width:45%; display:inline-block;font-size:16px; text-align:center; }
.scrollBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); }  
.scrollBox .bd li img{ width:150px; height:100px; background:url(images/loading.gif) #fff center center no-repeat;  }
.scrollBox .hd{ height:20px; overflow:hidden; font-size:0; margin-top:20px;}
.scrollBox .hd ul{ display:inline-block; height:10px; }	
.scrollBox .hd li{ display:inline-block; width:8px; height:8px; background:#D0D0D0; margin:5px; vertical-align:top; overflow:hidden; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; }
.scrollBox .hd .on{ background:#BA2636;  }
.scrollBox .prev,.scrollBox .next{ display:inline-block; width:25px; height:20px; background:url(images/wyIcons.png) no-repeat; overflow:hidden; margin:0 5px;  vertical-align:top; }
.scrollBox .next{ background-position:right 0; }
.bGray {  background-image: -moz-linear-gradient(top, #f9f9f9, #efefef);  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f9f9f9), color-stop(1, #efefef));  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#efefef', GradientType='0');}
a.btn {  display: inline-block;  border-radius: 5px;  padding: 10px 20px;}
.tac {  text-align: center;}
.bk10 {}
.pad10 {  padding: 10px;}
.contentcon p{font-size:14px;margin-bottom:20px;line-height:1.8;}
.contentcon2 {padding:10px 20px;font-size:14px;color:#444;}
.contentcon1 {padding:10px 20px;}.contentcon1 p{margin:0.6rem 0;line-height:1.5em;}
.contentcon ul li a p {  color: #999;}
.contentcon2 p{font-size:14px;margin:15px 0;}
.page {clear:both;  padding: 10px 5px;  text-align: center;}
.page a.a1 {  width: 56px;  padding: 0;}
.page a {  display: inline-block;  height: 22px;  line-height: 22px;  border: 1px solid #e3e3e3;  text-align: center;  color: #888;  padding: 0 10px;  margin: 0 1px;}
.page div{ width: 100px;display: inline-block;}

ul.newslist li {  padding: 5px 0;  border-bottom: 1px solid #ddd;}



.maxwidth table{width:100%!important; word-break:break-all;word-wrap:break-word;}
.maxwidth img{max-width:100%; height:auto!important;}

#hproduct1 .lb{padding:0 10px;}
#hproduct1 .lb div {margin-bottom: 8px;display:inline-block;width:48.6%;}
#hproduct1 .lb a {background: #FF9C10;color: white;box-shadow: 0px 1px 3px rgba(0,0,0,0.12), 0px 1px 2px rgba(0,0,0,0.24);display:inline-block;width:100%;line-height:2;text-align:center;}

.menubox{width: 100%;display: inline-block;border-bottom: 1px #D7D4D4 solid;}
.menubox li{float: left;background: #EE1C25;text-align: center;height: 35px;color: #FFF;}
.menubox li a {line-height: 35px;height: 35px;color: #FFF;font-family: 'microsoft yahei';font-weight: normal;padding:0 10px;}
.menubox li:hover {background: #0C5CD3;}
.menubox li+li {background: #F3F3F3;color: #000;margin-left: 2px;}
.menubox li+li a {color: #000;width: 100%;}
.menubox li+li a:hover {color: #FFF;}

.contentcon1 .xl .l{padding-left: 10px;    margin-bottom: 5px;    display: block;    border-bottom: 1px #ccc solid;    font-weight: bold;}
.gnjj{}
.gnjj .tit{font-weight:bold;font-size:20px;border-bottom:1px #bcd7e2 dotted;margin-bottom:10px;}
.gnjj .nr{font-size:16px;color:#444;padding:0 20px;}

.lmTitle {text-indent:10px;margin:15px 0 10px 10px;}
.lmTitle a {font-size:20px;font-weight:bold;}
.lmTitle a span{font-size:14px;color:#888;}
.lmTitle h2{font-size: 22px;margin-left: 10px;text-indent: 0;line-height: 30px;color:#333;}
 .listImg1 li{width:90%;height:155px;margin:0 auto;overflow:hidden;margin-bottom:20px;border-bottom:1px #ccc dotted;}
.listImg1 li div{height:150px;overflow:hidden;}
 .listImg1 li div a img{    width: 104px;    height: 130px;    float: left;    margin-right: 8px;    padding: 8px;}
 .listImg1 li div a span{width:auto!important;border:none;color:#444;font-size:14px;height:120px;overflow:hidden;display:block;    text-align: justify;}
 .listImg1 li div a strong{text-align:left;height:32px;overflow:hidden;display:block;}
ul.listTxt1{}
ul.listTxt1 li{border-bottom:1px #f5f7f9 solid;padding:8px 19px;color:#b4b4b4;display:flex;}
ul.listTxt1 li .tit a{font-size:16px;line-height:1.4!important;display:block;}
ul.listTxt1 li .tit{flex:2 2 auto;}ul.listTxt1 li .tit .time{margin-top:8px;}
ul.listTxt1 li .img{flex:0 0 auto;padding-top:4px;padding-left:5px;}
ul.listTxt1 li .img a img{width:100px;height:62px;}
.prv{padding-left:10px;border-bottom:1px #ccc dotted;margin-bottom:10px;}
.next{padding-left:10px;border-bottom:1px #ccc dotted;margin-bottom:20px;}

#productprv{padding-left:20px;border-bottom:1px #ccc dotted;margin-bottom:10px;padding-bottom:5px;}
#productnext{padding-left:20px;border-bottom:1px #ccc dotted;margin-bottom:20px;padding-bottom:5px;}
#xgcptit{border:1px red solid;width:150px;height:30px;line-height:30px;text-align:center;margin:0 auto 20px;}#xgcptit a{display:block;line-height:30px;}
#xgList{margin:0 20px;}
#xgList li .img a img{width:80%;margin:5px;}
#xgList li{width:50%;height:auto;float:left;text-align:center;}
#xgList li .txt{text-align:left;margin:0 auto;width:80%;}
#xgList li .txt a{color:#555;line-height:1.8;}
.introduction{height:78px;overflow:hidden;}
.newslist li a .tit1{font-weight:bold;}
.newslist li a .date1{margin-bottom:10px;}
#xgxw .con{padding:0 20px;}
#xgxw .con .name{font-weight:bold;font-size:16px;margin:5px 0;}
#xgxw .con .time{color:#888;margin:5px 0;}